# Generated by Django 3.2 on 2023-10-14 17:27

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0008_dataumkm_penanggungjawab'),
    ]

    operations = [
        migrations.AlterField(
            model_name='dataumkm',
            name='penanggungjawab',
            field=models.ForeignKey(on_delete=django.db.models.deletion.RESTRICT, to='rizq_sanjaya_app.datapenanggungjawab'),
        ),
    ]
